
/* Class = "NSWindow"; title = "Kaiku"; ObjectID = "144"; */
"144.title" = "Kaiku";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "265"; */
"265.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "dB"; ObjectID = "267"; */
"267.title" = "dB";

/* Class = "NSMenuItem"; title = "%"; ObjectID = "268"; */
"268.title" = "%";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "311"; */
"311.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "312"; */
"312.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "313"; */
"313.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "314"; */
"314.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Esikuuntelu"; ObjectID = "320"; */
"320.ibShadowedIsNilPlaceholder" = "Esikuuntelu";

/* Class = "NSButton"; ibShadowedToolTip = "Ohittaa tehosteen tilapäisesti"; ObjectID = "338"; */
"338.ibShadowedToolTip" = "Ohittaa tehosteen tilapäisesti";

/* Class = "NSButtonCell"; title = "Käytä"; ObjectID = "348"; */
"348.title" = "OK";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "349"; */
"349.title" = "Kumoa";

/* Class = "NSTextFieldCell"; title = "Vahvistus:"; ObjectID = "350"; */
"350.title" = "Vahvistus:";

/* Class = "NSTextFieldCell"; title = "millisekuntia"; ObjectID = "354"; */
"354.title" = "millisekuntia";

/* Class = "NSTextFieldCell"; title = "sekuntia"; ObjectID = "356"; */
"356.title" = "sekuntia";

/* Class = "NSTextFieldCell"; title = "Viivästys:"; ObjectID = "357"; */
"357.title" = "Viivästys:";

/* Class = "NSTextFieldCell"; title = "Esiasetukset:"; ObjectID = "359"; */
"359.title" = "Esiasetukset:";

/* Class = "NSButtonCell"; title = "Esikuuntelu"; ObjectID = "360"; */
"360.title" = "Esikuuntelu";

/* Class = "NSButtonCell"; title = "Etäännytä:"; ObjectID = "361"; */
"361.title" = "Etäännytä:";

/* Class = "NSButtonCell"; title = "Ohita kaiku"; ObjectID = "362"; */
"362.title" = "Ohita kaiku";
